Endpoint Vulnerability

Security patch #73825 available for PHP

Description

Heap out of bounds read on unserialize in finish_nested_data()

Affected Products

PHP

References

CVE-2016-10161,